CREATE TABLE [C6MartPeriodico].[TESTO_LETTERA_ACCETTAZIONE] (
	[ID] smallint NOT NULL,
	[TESTO] varchar(2000) NOT NULL,
	[OGGETTO] varchar(300) NOT NULL,
	[FIRMA] varchar(200) NOT NULL,
	[DESCRIZIONE] varchar(300) NOT NULL,
	[ID_ELAB] int NULL,
	[pagina] int NULL
)
ALTER TABLE [C6MartPeriodico].[TESTO_LETTERA_ACCETTAZIONE] ADD CONSTRAINT [PK_C6MartPeriodico.TESTO_LETTERA_ACCETTAZIONE] PRIMARY KEY CLUSTERED ([ID])
GO